
#ifndef BL_COMM_H_
#define BL_COMM_H_

#include "comm_types.h"
#include "uart_dev.h"


#define buffLen 100
extern uint8_t rs485_buff[buffLen];

void GW485_comm(void);
void BAT485_comm(void);

void gw485_RxIt(void);
void bat485_RxIt(void);

#endif